img { max-width:100%; height:auto;}
input[type="button"], input[type="submit"], input[type="image"], input[type="file"], input[type="search"] { -webkit-appearance: none; }
input[type="radio"], input[type="checkbox"] { -webkit-appearance: normal; }

/*Responsive Menu*/
#click-menu { right:6px; padding: 10px; top: 67px;  }
#click-menu .threeLines { width: 35px; height: 25px; }
#click-menu .threeLines .line { -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; margin-bottom: 5px; }
#responsive-menu { position: fixed; height: 100%; overflow-y: auto; background: #f1f1f1; width: 242px; }
#rm-additional-content { display: none; }
#responsive-menu .responsive-menu li a { color: #484848; font-weight: 600; text-transform: uppercase; letter-spacing: 0.025em; border-color: #e0e0e0; width: auto; padding: 12px 50px 12px 12px; height: auto; line-height: normal; }
#responsive-menu .appendLink { border: 0; background: none; color: #484848; }
#responsive-menu .appendLink:hover, #responsive-menu .responsive-menu li a:hover { background: none; color: #484848; }
#responsive-menu .responsive-menu li ul { padding-bottom: 10px; }
#responsive-menu .responsive-menu li li a { width: auto; border: none; padding-top: 5px; padding-bottom: 5px; font-weight: 400; }

@media screen and (max-width:1280px) {
    .headleft { width: 816px; }
    .leftpeturn:after { right: -123px; }
    .rightpeturn { left: -178px; } 
}
@media screen and (max-width:1139px) {    
    .wrapper  { width:994px;}

    .headleft { width: 704px; background: #fefefe;
                background: -moz-linear-gradient(left, #fefefe 0%, #e5e5e5 100%);
                background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fefefe), color-stop(100%,#e5e5e5));
                background: -webkit-linear-gradient(left, #fefefe 0%,#e5e5e5 100%);
                background: -o-linear-gradient(left, #fefefe 0%,#e5e5e5 100%);
                background: -ms-linear-gradient(left, #fefefe 0%,#e5e5e5 100%);
                background: linear-gradient(to right, #fefefe 0%,#e5e5e5 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e5e5e5',GradientType=1 );
                -webkit-transform: skewX(-24deg); -moz-transform: skewX(-24deg); -o-transform: skewX(-24deg); transform: skewX(-24deg); }
    .headleft * { -webkit-transform: skewX(13deg); -moz-transform: skewX(13deg); -o-transform: skewX(13deg); transform: skewX(13deg); }
    .slideleft:after { width: 200px; right: -200px; }

    .leftpeturn:after { right: -104px; }

    .simplyserv-left{ width: 450px; padding: 80px 40px 0 40px;}
    .simlyserv-right{ width: 540px;}

    .rightpeturn:after { left: -156px; }
    .infobox{ width: 310px; margin-left: 32px;}
    .infoimage{ height: auto;}
    .aboutcontent{ width: 600px;}
    .testimonialsection{ width: 598px;}
    .ourclients ul{ margin-left: 0;}
    .partnersection li{ margin: 0 24px 24px;}
    .footerleft{ width: 593px;}
    .address{ margin-right: 30px;}
    .footerlinks{ margin-right: 25px;}
    .footerright{ width: 400px; padding-left: 25px;}
    .subscribeemail .gform_footer { width: 146px; }
    
    .newsContentWrap .imageExist { width: 734px; } 


}
@media screen and (max-width:1023px) {    
    /*width 768px; 748*/    
    .wrapper, .pagetopsection .wrapper, .contentdeatails .wrapper{ width: 738px;}
    .headright{ display: none;}
    .headersocial .tell { display: block; cursor: pointer; }
    .menusection { float: right; margin-right: 50px; }
    .searchhead { margin-left: 0; }
    .slideleft:after { width: 130px; right: -130px; }
    .leftpeturn:after { right: -118px; }


    .headleft{ width: 350px;}
    .mobilelogo{ float: left;}
    .searchhead{float: left; width: 290px; margin-top: 18px; margin-left: 26px;}
    .caption{ width: 407px; padding: 24px 0 24px 0;}
    .caption h2{ font-size: 25px; margin-bottom:10px;}
    .caption h3{ font-size: 21px; margin-bottom: 24px;}
    .caption .button{ padding: 12px 15px; font-size: 12px;}
    .sliderarrow-main{ right: inherit; left: 45px; bottom: 15px;}
    .slideleft{min-height:287px;}
    .slideleft::after{height:287px;}
    .slideright{min-height: 287px;}
    .rightpeturn { right: 0; left: auto; width: 10%; }
    .infosection .leftpeturn { width: 69.2%; }
    .rightpeturn::after{ left: -167px; width: 169px;}
    .moddemimg{ width: 250px; height: 192px; bottom: 0; }
    .sliderarrow-main .prev, .sliderarrow-main .next{ height: 16px; width: 16px;}
    .sliderarrow-main .prev{background-position:center -5px;}
    .sliderarrow-main .next{background-position:center -81px;}
    .simplyserv-left{ width: 290px; padding: 60px 20px 0 0px;}
    .simplyservices h2{ font-size: 25px; margin-bottom: 20px;}
    .simplyservices p{ font-size: 20px;}
    .simlyserv-right{ width: 440px;}
    .simplyservices{ padding: 30px 0 30px 0;}
    .infobox{ width: 224px; margin-left: 29px;}
    .infobox h2 a { padding: 0 14px; }
    .aboutimage{ margin-right: 0px; margin-top: 18px; }
    .aboutcontent{ width: 421px; padding-top: 0;}
   
    .clientsection{ padding: 30px 0 30px 0;}
    .ourclients{ width: 283px;}
    .ourclients ul li{ margin: 0 10px; width: 121px; height: 121px; line-height: 121px;}
    .testi_inn { padding-left: 80px; }
    .testimonialsection{ width: 445px; padding: 0 10px;}
    .partnersection{ padding: 30px 0 30px 0;}
    .partnersection li{ width: 15%; margin: 0 20px 20px;}
    .footerleft{ width: 400px;}
    .socialfooter a{ margin-right: 9px; display: block; width:28px; height: 28px; background:url(../images/social-footer-sprite-m.png) 0 0 no-repeat;}
    .socialfooter a.fbFooter { background-position: 0 0;}
    .socialfooter a.linkedinFooter { background-position: 0 -111px;}
    .socialfooter a.youtubeFooter { background-position: 0 -56px;}
    .footerleft { padding-top: 26px; padding-bottom: 26px; }
    .footerright{ width: 338px; padding:26px 12px 0 33px;}
    .subscribeemail .gform_footer{ float: right; margin-top: 10px;}
    .subscribeemail .gform_body{ width: 100%;}
    .simplylogo{ padding: 20px 0 0 0;}
    
    .sublinks li { margin: 0 20px 10px; }
    
    .leftdark { float: none; width: 100%; }
    .rightdark  { margin-left: 15px; margin-bottom: 15px; }
    
    .contentbox, .contentdeatails.solutionContent-1 .contentbox { width: 436px; }
    
    .testimonial-center .testimonialsection { width: 100%; padding: 0; }
    
    .newsContentWrap .imageExist { width: 475px; }
    


}
@media screen and (max-width:767px) {
    /*width 568px; 548*/
    .wrapper, .pagetopsection .wrapper, .contentdeatails .wrapper{ width:538px; }
    
    h1 { font-size: 24px; }
    h1, h2, h3, h4, h5, h6 { margin-bottom: 15px; }
    /*.mobilelogo{ width: 100%;}
    .headleft{ width: 100%; background:url(../images/header_bg.jpg) 0 0 repeat-x; text-align: center; padding: 13px 0;}*/
    .headleft { width: 270px; -webkit-transform: skewX(-10deg); -moz-transform: skewX(-10deg); -o-transform: skewX(-10deg); transform: skewX(-10deg); }
    .headleft * { -webkit-transform: skewX(5deg); -moz-transform: skewX(5deg); -o-transform: skewX(5deg); transform: skewX(5deg); }
    .logo{ width: 205px;} 
    /* #click-menu{top:130px !important;}*/
    #click-menu { top: 62px; }
    .searchhead{ margin: 18px 0 0;; width: 198px;}
    .searchhead input.headsearch[type="search"] { height: 34px; }
    .searchhead button.searchbtn { height: 34px; background-size: auto 100%; width: 46px; }
    .searchhead button.searchbtn:hover { background-size: auto 100%; }
    
    .button, button, html input[type="button"], input[type="reset"], input[type="submit"] { font-size: 12px; padding:10px; font-weight: 700;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
    
    .slideleft { width: 240px; position: absolute; z-index: 10; }
    .slideleft:after { background: none; border-top: 287px solid #2e2e2e; border-right: 50px solid transparent; width: 0; height: 287px; right: -50px; }
    .slideright { width: 100%; background-position: right center; }
    .caption{ width: 100%; margin-right: 0; padding: 44px 15px;} 
    .caption h2{ display: none;}
    .caption h3 { font-size: 18px; }
    .moddemimg { width: 170px; height: auto; left: 170px; }
    .sliderarrow-main { left: 15px; }
    .sliderarrow-main .prev { margin-right: 20px; }
    .simplyserv-left{ width: 100%; float: none; padding-top: 24px; padding-right: 0;}
    .simlyserv-right { width: 290px; margin: auto; text-align: center; margin-left: 15px; }
    .simlyserv-right img { display: inline-block;  }
    .leftpeturn { width: 224px; }
    .leftpeturn:after {   }
    
    
    .infosection .leftpeturn { width: 62%; }
    .infosection .leftpeturn:after { width: 82px; }
    .infosection { text-align: center; padding: 25px 0; }
    .infobox { float: none; margin-left: 0; width:44%; display: inline-block; margin: 15px; vertical-align: top; }
    .infobox:first-child { margin-left: 15px; }
    
     .aboutsection{ padding: 25px 0;}
    .aboutimage { width: 250px; margin-left: 15px; margin-bottom: 15px; height: 250px; }
    .aboutcontent { width: 100%; float: none;  }

    .ourclients { width: 100%; border-bottom: 1px solid #c6c6c6; border-right: 0; padding-bottom: 20px; margin-bottom: 20px;}
    .ourclients ul { padding-bottom: 0; }
    .ourclients ul li { text-align: center; }
    .clientname { font-size: 15px; }
    .testimonialsection { padding: 0; width: 100%; }
    
    .partnersection { padding-bottom: 0; }
    .partnersection ul { padding-top: 0; }
    .partnersection li { margin-bottom: 10px; }
    .partnersection li:first-child { margin-left: 20px; }
    
    .footer .wrapper { width: 100%; }
    .footerleft{ width: 100%; padding: 20px 15px; float: none;}
    .footerright{  padding: 20px 15px; float: none; width: 100%;}
    .subscribeemail .gform_footer{ margin-left: 0; float: left;}
    .simplylogo{ text-align: left;}
    
    .simplyservices p { font-size: 16px; }
    .simplyservices h2 { font-size: 25px; margin-bottom: 15px; }
    
    .aboutcontent h2 { font-size: 24px; }
    .entry-content p { font-size: 14px; line-height: 20px; margin-bottom: 15px; }
    
    .infobox h2 { font-size: 18px; }
    .infobox h2 a { padding: 0 10px; }
    .infobox p { font-size: 14px; padding: 0; }
    .sublinks { padding-bottom: 15px; }
    .sublinks li { margin-left: 10px; margin-right: 10px; }
    .sublinks li a { font-size: 14px; }
    .pagetopsection { padding-bottom: 0; }
    .pagetopsection p strong { font-size: 16px; }
    .rightdark { max-width: 60%; }
    .contentdeatails { padding: 25px 0; }
    .contentdeatails.solutionContent-0 .imagesbox { margin-top: 0 !important; margin-left: 15px; margin-bottom: 15px; }
    .contentbox, .contentdeatails.solutionContent-1 .contentbox { float: none; width: 100%; }
    
    .contentdeatails.solutionContent-1 .imagesbox { margin-top: 0 !important; margin-right: 15px; margin-bottom: 15px; margin-left: 0; }
    
    .contentdeatails h2 { font-size: 28px; margin-bottom: 15px; }
    
    .testimonial-center { padding: 25px 0; }
    
    .testimonial-center .testi_inn { padding-top: 80px; }
    
    .newsListing article { margin-bottom: 10px; }
    
    .comment-form label { margin-top: 0; margin-bottom: 5px; }
    .comment-form input, .comment-form textarea { width: 100%; }
    
    .entry-content h2 { font-size: 22px; line-height: 22px; margin-bottom: 15px; }
    .entry-content h3 { font-size: 20px; line-height: 20px; margin-bottom: 15px; }
    .entry-content h4 { font-size: 18px; line-height: 18px; margin-bottom: 15px; }
    .entry-content h5 { font-size: 16px; line-height: 16px; margin-bottom: 15px; }
    .entry-content h6 { font-size: 14px; line-height: 14px; margin-bottom: 15px; }
    .entry-content li {   font-size: 14px; line-height: 20px;  }
    .newsListing .article-header h2 { font-size: 22px; line-height: 22px; margin-bottom: 4px; }
    
    .entry-content input[type="text"], .entry-content input[type="url"], .entry-content input[type="email"], .entry-content input[type="tel"], .entry-content input[type="search"], .entry-content select { width: 100%; }
    .entry-content textarea { width: 100%; }
    table, .entry-content table { width: 100%; overflow-x: auto; display: none;}
    
    .newsContentWrap .imageExist { width: auto; float: none; }
    .newsContentWrap .newsThumb { margin-left: 15px; }

}
@media screen and (max-width:567px) {
    /*width 480px; 460*/
    .wrapper, .pagetopsection .wrapper, .contentdeatails .wrapper { width: 450px; }
    #header .wrapper { width: 100%;} 
    .mobilelogo { width: 100%; float: none; }
    .heatopinn  { float: none; text-align: center; width: 226px; margin: auto; }
    
    #click-menu { top: 117px; }
    .headleft { width: 100%; -webkit-transform: skewX(0deg); -moz-transform: skewX(0deg); -o-transform: skewX(0deg); transform: skewX(0deg); text-align: center; padding: 12px 0; }
    .headleft * { -webkit-transform: skewX(0deg); -moz-transform: skewX(0deg); -o-transform: skewX(0deg); transform: skewX(0deg); }
    .menusection { width: 100%; margin-right: 0; padding-top: 0; }
    .searchhead { width: 80%; margin: 10px 0 10px 15px;  }
    
    .slideright, .slideleft { min-height: 218px; }
    .slideleft { width: 180px; }
    .slideleft:after { height: 218px; border-top-width: 218px; }
    .caption { padding: 15px; }
    .moddemimg { width: 100px; left: 140px; }
    
    .leftpeturn { width: 100%; background-position: left bottom; height: 80px; }
    .leftpeturn:after { background: none; right: auto; }
    
    .rightpeturn { width: 100%; background-position: left top; height: 80px; }
    .rightpeturn:after { background: none; right: auto; left: auto; }
    
    .simlyserv-right { width: 70%; float: none;  margin: auto; }
    
    .infosection .leftpeturn { width: 100%; }
    .infosection .leftpeturn:after { display: none; }
    
    .infobox { width: 40%; }
    
    
    .footerlinks { clear: right; }
    .socialfooter {  clear: both; width: 100%; }
    
    .rightdark { max-width: 56%; }
    .imagesbox { width: 210px; height: 210px; }
    
    
}
@media screen and (max-width:479px) {
    /*width 320px; 300*/
    .wrapper, .pagetopsection .wrapper, .contentdeatails .wrapper { width: 290px; }
   
   .searchhead { width: 74%; }
   .slideright, .slideleft { min-height: 168px; }
   .slideleft { width: 150px; }
   .caption h3 { font-size: 16px; margin-bottom: 10px; }
   .caption .button { font-size: 10px; padding: 8px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
   .slideright { width: 60%; float: right; background-position: center center; }
   .slideleft:after { border-top-width: 168px; }
   
   .moddemimg { left: auto; }
   
   .simlyserv-right { width: 100%; }
   
   .infosection { padding-bottom: 10px; }
   .infobox { width: 100%; margin: 0 0 15px; }
   .infobox:first-child { margin-left: 0; }
   
   .aboutimage { width: 290px; height: 290px; margin-left: 0; margin-top: 0; }
   .aboutsection { padding-bottom: 0; }
   
   .partnersection li { width: 42%; margin: 10px; }
   .partnersection li:first-child { margin-left: 10px; }
   
   .rightdark { max-width: 100%; margin-left: 0; }
   
   .contentdeatails.solutionContent-0 .imagesbox, .contentdeatails.solutionContent-1 .imagesbox { width: 290px; height: 290px; margin-left: 0; margin-right: 0; }
   .contentdeatails.solutionContent-0 .imagesbox img, .contentdeatails.solutionContent-1 .imagesbox img { width: 100% !important; height: auto; max-width: auto; }
   
   .entry-content .alignleft, .entry-content .alignright { width: 100%; max-width: 100%; }
   .entry-content .alignleft { margin-right: 0; }
   .entry-content .alignright { margin-left: 0; }
   
   .newsContentWrap .newsThumb { margin-left: 0; width: 100%; margin-bottom: 10px;  }
   .newsContentWrap .newsThumb img { width: 100% !important; max-width: inherit; }
}